# QueueMemberStatusEvent.Penalty Property
Get/Set the penalty for the added member. When calls are distributed members with higher penalties are considered last.

AsterNet Class Library (Sandcastle documentation)

| QueueMemberStatusEvent Penalty Property

Get/Set the penalty for the added member. When calls are distributed members with higher penalties are considered last.

Namespace: AsterNET.Manager.Event
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    public int Penalty { get; set; }

    Public Property Penalty As Integer
    	Get
    	Set

    public:
    property int Penalty {
    	int get ();
    	void set (int value);
    }

    member Penalty : int with get, set

#### Property Value

Type: Int32
See Also

#### Reference

QueueMemberStatusEvent Class
AsterNET.Manager.Event Namespace